Loading ...
Sorry, an error occurred while loading the content.

Re: inquiry regarding vim patch to support python3 interface

Expand Messages
  • Roland Puntaier
    ... and ... I made adaptations necessary to make it work with python3, so no immediate work is required. But it seems you are improving your pythoncomplete
    Message 1 of 6 , Sep 24, 2009
    • 0 Attachment
      Aaron Griffin <aaronmgriffin@...> schrieb am 23.09.2009 21:52:51:

      > On Wed, Sep 23, 2009 at 6:54 AM, Bram Moolenaar <Bram@...>
      wrote:
      > > Roland Puntaier wrote:
      > >
      > >> I hope you can add this to the trunk: I supports now both python 3.x
      and
      > >> python 2.x.
      > >
      > > Wow, this is a big patch. Thanks for all your work.
      >
      > Agreed. Thankfully, my part in this is small.
      >
      > Roland, I know you copied pythoncomplete to python3complete, but were
      > any additional changes made? I'd be happy to add in support for
      > has('python3') to the existing script if it were more clear what
      > actually needed to be done.

      I made adaptations necessary to make it work with python3, so no immediate

      work is required.

      But it seems you are improving your pythoncomplete from time
      to time and it would be good if you could take into that process
      python3complete as well.

      cheers, Roland

      --~--~---------~--~----~------------~-------~--~----~
      You received this message from the "vim_dev" maillist.
      For more information, visit http://www.vim.org/maillist.php
      -~----------~----~----~----~------~----~------~--~---
    Your message has been successfully submitted and would be delivered to recipients shortly.